umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

Here is a list of all properties with links to the classes they belong to:

- Name : Properties
- orientation : ForkJoinWidget
- property1 : Properties
- property2 : Properties
- property3 : Properties